.ATTAC_Formulaire_Brocante_P
{
	font-family: 'Calibri', 'Sans-serif';
	text-decoration:none;
	text-align:center;
	color:black;
	margin-bottom:20px;
}

.ATTAC_Formulaire_Label
{
	display:block;
	margin:0px auto 10px auto;
}

.ATTAC_Formulaire_Input
{
	margin:0px auto 15px 0px;
	height:50px;
	padding:4px;
	text-align:left;
	width:100%;
	font-size:1.5em;
	display:block;
}

.ATTAC_Formulaire_Date
{
	height:50px;
	padding:4px;
	text-align:center;
	width:100%;
	font-size:1.5em;
	display:block;
}

.ATTAC_Formulaire_Liste
{
	height:50px;
	padding:4px;
	text-align:center;
	width:auto;
	font-size:1.5em;
	display:block;
	overflow:visible;
}

.ATTAC_Formulaire_Textarea
{
	margin:10px auto 15px 0px;
	height:46px;
	padding:4px;
	text-align:left;
	width:100%;
	font-size:1.5em;
	display:block;
}

.ATTAC_Formulaire
{
	display:inline-block;
	width:50%;
	height:auto;
	position:left;
	text-align:left;
}

/*******************************Smartphone******************************/
@media screen and (max-width:950px)
{
.ATTAC_Formulaire_Brocante_P
{
	font-family: 'Calibri', 'Sans-serif';
	text-decoration:none;
	text-align:center;
	color:black;
	margin-bottom:20px;
	font-size:1.2em;
}

.ATTAC_Formulaire_Label
{
	display:block;
	margin-bottom: 10px;
	font-size:1.3em;
}
.ATTAC_Formulaire_Input, .ATTAC_Formulaire_Textarea
{
	margin: auto auto 15px auto;
	height:50px;
	padding:4px;
	text-align:left;
	width: 100%;
	display:block;
	font-size:1.3em;
}

.ATTAC_Formulaire_Liste
{
	height:50px;
	padding:4px;
	text-align:center;
	width:105%;
	font-size:1em;
	display:block;
	overflow:visible;
}

.ATTAC_Formulaire
{
	display:block;
	width:90%;
	height:auto;
	text-align:left;
	position:center;
}

}